← OBPv7.0.0 Get Rate Limits for a Consumer GET /obp/v7.0.0/management/consumers/CONSUMER_ID/consumer/rate-limits OBPv5.1.0-getCallsLimit Roles: CanReadCallLimits Consumer Get Calls limits per Consumer. User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: CONSUMER_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh JSON response body fields (12) created_at created_atfrom_date 1100-01-01T01:01:01.000Zlimits limitsper_day_call_limit per_hour_call_limit per_minute_call_limit per_month_call_limit per_second_call_limit 10per_week_call_limit rate_limiting_id rate_limiting_idto_date 1100-01-01T01:01:01.000Zupdated_at updated_at Example success response { "limits": [ { "rate_limiting_id": "80e1e0b2-d8bf-4f85-a579-e69ef36e3305", "from_date": "1100-01-01T00:00:00Z", "to_date": "1100-01-01T00:00:00Z", "per_second_call_limit": "100", "per_minute_call_limit": "100", "per_hour_call_limit": "-1", "per_day_call_limit": "-1", "per_week_call_limit": "-1", "per_month_call_limit": "-1", "created_at": "1100-01-01T00:00:00Z", "updated_at": "1100-01-01T00:00:00Z" } ] } Possible errors (7) OBP-20001: User not logged in. Authentication is required!OBP-10001: Incorrect json format.OBP-20014: Invalid Consumer ID. Please specify a valid value for CONSUMER_ID.OBP-30019: Consumer not found. Please specify a valid value for CONSUMER_ID.OBP-20006: User is missing one or more roles: OBP-30023: Cannot update Consumer OBP-50000: Unknown Error.